umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Classes | Functions
stereotypesmodel.h File Reference
`#include "umlstereotypelist.h"`
`#include <QAbstractTableModel>`
`#include "stereotype.h"`

Go to the source code of this file.

## Classes
class | StereotypesModel

## Functions
| Q_DECLARE_METATYPE (UMLStereotype *)

## Function Documentation

## ◆ Q_DECLARE_METATYPE()

Q_DECLARE_METATYPE | ( | UMLStereotype * |  | ) |